Bug 219009 - Unable to remove Trash from Desktop
Summary: Unable to remove Trash from Desktop
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nautilus   
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Alexander Larsson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-09 09:22 UTC by Matthew Booth
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-11 08:47:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Booth 2006-12-09 09:22:58 UTC
Description of problem:
There is now a handy Trash drop location on the panel. This makes the Trash on
the Desktop redundant, so I want to recover some screen space. There doesn't
appear to be an interface to remove Trash from the Desktop.

Version-Release number of selected component (if applicable):
nautilus-2.16.0-7.el5.i386

Comment 1 Matthias Clasen 2006-12-09 23:10:09 UTC
Use 

gconftool-2 --set --type=bool /apps/nautilus/desktop/trash_icon_visible false

Comment 2 Matthew Booth 2006-12-09 23:35:59 UTC
That worked. I suggest that this is the default.

However, if you choose to lose it, given that it is redundant it would be better
if it were easier to remove. When looking to remove it, I expected to find a
remove option in its context menu or preferences.


Note You need to log in before you can comment on or make changes to this bug.